

.box-header-right-item-line{
    width: 1px;
    height: 12px;
    background: #ffffff;
    margin: 6px 8px;

}
.font-white{
    color: #ffffff;
    font-weight: 400;
}

.box-header-right-item-text{
    display: flex;
    align-items: center;
    justify-content: center;
}
.box-header-right-item-text:hover{
    color: #ffffff;
}

.box-body{
    width: 100%;
    height: calc(100% - 86px);
}



.btn-seach{
    background: #296DF1;
    border-radius: 0 4px 4px 0;
    color: #ffffff;
}
.input-search{
    border-radius: 4px 0 0 4px;
    padding: 8px 16px;
}


.box-footer{
    position: fixed;
    bottom: 28px;
    width: 62.5%;
    text-align: center;
    color: #ffffff;
    font-size: 16px;
}

.drop-user{
    height: 0;
    overflow: hidden;
 
    position: absolute;
    right: 0;
    top: 32px;
    background: #ffffff;
    border-radius: 4px;
    padding: 8px;
    width: 140px;
    opacity: 0;
    z-index: 99;
    transition: height 0.5s, visibility 0.5s;
    box-shadow: 5px 4px 10px 0px rgba(0, 0, 0, 0.1);
}
.drop-user-item{
    font-size: 14px;
    cursor: pointer;
   
}
a:hover{
    color: #296DF1;
}
.underLine:hover{
    text-decoration: underline;
}

.user-box:hover .drop-user {
    display: block;
    height: 340px;
    opacity: 1;
    visibility: visible;
  }